						/********************************************************************************************************/
						/* 									General definitions for all pages 									*/
						/* 						  Date: 14_05_2014																*/
						/* 																										*/
						/********************************************************************************************************/
/* BEGIN: definitions for the back of software */
	/* defines the bottom quadrant of body */
	.verticalBodySpecial {
		background: #444444 !important; /* Old browsers */
		background: -moz-linear-gradient(left, #444444 0%, #777777 50%, #444444 100%) !important; /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #444444 0%,#777777 50%,#444444 100%) !important; /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #444444 0%,#777777 50%,#444444 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#444444',GradientType=1 );
		/*background-color:#6b6a68 !important;*/
	}
/* END: definitions for the back of software */

/* BEGIN: definitions for the navbar */
	/* used on login screen */
	.navLoginSpecial {
		background-color: #0A5898 !important;
	}

	.navbarSpecial {
		background-color: #0A5898 !important;
		/*background: #e3d9b1 !important;*/
	}

	/* Menu section */
	.side-collapse {
		background-color: #DEDDCA !important;
	}

	.bgColorMenu {
		background: #f5f5f1 !important;
	}

	.homelogoutBtn {
		background: #ec922b !important;
		color: #fff !important;
	}

	.navbar-default .navbar-nav>.open>a {
		background-color: #e8e8e3 !important;
	}

	.dropdown-menu {
		background-color:#e8e8e3 !important;
	}

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-color: #d8d8d8;
	}

	.dropdown-menu > li > a {
		background-color: #e8e8e3;
	}

	.menulink:hover {
		color: #F3F0B1 !important;
		text-decoration: none;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color:#75a5d0 !important;
	}

	.navbar-toggleSpecial {
		background-color:#8bbfde;
	}

	.textMenu {
		color: #96d9f5;
	}

	.textMenu:hover {
		color: white;
	}
/* END: definitions for the navbar */

/* BEGIN: software area */
	.containerSpecial {
	    background-color: #fff;
	}
/* END: software area */

/* begin: footer area */
.footer {
    background-color:#79a0c3 !important;
}

.rightMenu {
	background-color: #DEDDCA !important;
}

/*BEGIN: definitions for popover */
	/* where the text is shown */
	.popover-title {
		background-color:#fff;
	}

	/* where the buttons are shown */
	.popover-content {
		background-color: #C3E0F8;
	}

	.arrow {
		background-color: transparent;
	}

	.popover.bottom>.arrow:after{
	    border-bottom-color: #C3E0F8;
	}
	/*
		border-bottom-color: #ECEAD4;
	*/

	.popoverJustContent {
		background-color: #fff;
		color: #000;
	}
/*END: definitions for popover */

.form-control {
	background-color: #eff4ff;
}

/*BEGIN: */
.checkboxColor, .radio {
}
.radioColor {
	background-color:#CBC9A6;
}

/* BEGIN: definitions for phones */
	.backgroundUnderFlags {
	    background-color:#CBC9A6;
	}
/* END: definitions for phones */

/* BEGIN: definitions for default buttons - overlap bootstrap values*/
	.btn-default {
	    background-color:#eff4ff;
	}

	.btnDefaultnoHover:hover {
		background-color: #CBC9A6;
	}
/* END: definitions for default buttons - overlap bootstrap values*/

/* BEGIN: definitions for modals */
	.modal-content {
		background-color:#FFF;
	}

	.modal-footer {
		border-top-color: #A69F53;
	}
/* END: definitions for modals */

/* BEGIN: definitions for radio buttons and checkBoxcolors when active or negate */
.radioColor.active:hover,.checkboxColor.active:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.radioColor.negate:hover,.checkboxColor.negate:hover {
	color: #fff;
	background-color: #9C0A0A;
	border-color: #398439;
}
/* BEGIN: definitions for radio buttons and checkBoxcolors when active or negate */

/* BEGIN: definitions for datepickers */
	.hasDatepicker[readonly] {
		background-color: #eff4ff;
	}
/* END: definitions for datepickers */

/* BEGIN: definitions for phones section*/
/* Check this always when changing the color for btn-default*/
.backgroundUnderFlags {
    background-color:#CBC9A6;
}
/* END: definitions for phones section*/

a.list-group-item:hover {
	background-color: #428bca;
	color: #fff;
}

/* BEGIN: definitions for fieldset */
fieldset legend {
	color: #666;
}
/* END: definitions for fieldset */

/* BEGIN: definitions for bartype 1 */
	.gxHeader1-default {
		background-color: #ec922b;
		color: #fff;
	}

	/* if the header is inside a panel need to get the colors for fonts */
	.gxHeader1-default .gttBtnSmall {
		color: #fff;
		border-color: #fff;
	}
/* END: definitions for bartype 1*/

/*BEGIN: container for figure on barType 1*/
/*used on headers type 1. example: components trip Details */
	.circle {
		background: white;
		border: 4px solid #428bca;
	}

	.circle gtticon {
		color: #428bca;
	}
/* END: container for figure on barType 1 */

/* BEGIN: header second level */
	.gxHeader2-default {
		background-color: #5595CA !important;
		color: white !important;
	}

	.gxHeader-small {
		font-size: 12px !important;
		letter-spacing: 0px !important;
	}

	/* if the header is inside a panel need to get the colors for fonts */
	.gmxPanel-heading.gxHeader2-default .gttBtnSmall {
		color: white;
		border-color: white;
	}
/* END: header second level */

/* BEGIN: header third level */
	.gxHeader3-default {
		color: #FFF !important;
		background-color: #76A5CC !important;
	}
	.gxHeader3-white {
		color: #333 !important;
		background-color: #f5f5f5 !important;
	}

	/* if the header is inside a panel need to get the colors for fonts */
	.gmxPanel-heading.gxHeader3-default .gttBtnSmall {
		color: #FFF;
		border-color: #333;
	}
	.gmxPanel-heading.gxHeader3-default.gxHeader3-white .gttBtnSmall {
		color: #777 !important;
		border-color: #777 !important;
	}

/* END: header third level */
/* BEGIN: definition for hover gttBtnSmall */
.gttBtnSmall:not(.btn):hover
,.gttPaymentsTermsBtn:not(.btn):hover {
	color: #000 !important;
	border-color: #000 !important;
}
/* END: definition for hover gttBtnSmall */

/* Trip Detail Buttons */

.menuTab {
	color: #fff !important;
	background-color: #428bca;
}

/* tripRooms/tripRoomsExtraNights */
/* tripCruiseCabins */
/* colPassportInfo_html */
.color1 {
	color: #f00; /*f00 = red*/
}